POST /accounts/{id}/whatsapp/verify-code

Submit the code Meta sent

POST
/accounts/{id}/whatsapp/verify-code

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

id*string

WhatsApp account id

Request Body

application/json
  1. body
code*string

Response Body

{verified, accountId, phoneNumberId}

application/json
  1. response
verified?boolean
accountId?string
phoneNumberId?string
Example Request
curl -X POST 'https://example.com/api/v1/accounts/string/whatsapp/verify-code' \  -H 'Content-Type: application/json' \  -d '{  "code": "string"}'
Example Response
{  "verified": true,  "accountId": "string",  "phoneNumberId": "string"}